signon 8.54

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

SignonDaemonNS::StoreOperation Member List

This is the complete list of members for SignonDaemonNS::StoreOperation, including all inherited members.

Blob enum value | SignonDaemonNS::StoreOperation |
Credentials enum value | SignonDaemonNS::StoreOperation |
m_authMethod | SignonDaemonNS::StoreOperation |
m_blobData | SignonDaemonNS::StoreOperation |
m_info | SignonDaemonNS::StoreOperation |
m_storeType | SignonDaemonNS::StoreOperation |
StoreOperation(const StoreType type) | SignonDaemonNS::StoreOperation |
StoreOperation(const StoreOperation &src) | SignonDaemonNS::StoreOperation |
StoreType enum name | SignonDaemonNS::StoreOperation |
~StoreOperation() | SignonDaemonNS::StoreOperation |